## netrunner-desktop-settings-desktop 1.0+p22+tstable+git20220220.2300

=== debian/changelog ===
netrunner-desktop-settings-desktop (1.0+p22+tstable+git20220220.2300) netrunner-desktop; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Sun, 20 Feb 2022 23:00:42 +0000

netrunner-desktop-settings-desktop (1.0) wily; urgency=medium

  * Initial release

 -- Leszek Lesner <leszek@zevenos.com>  Mon, 04 Apr 2016 12:19:09 +0200
