## netrunner-desktop-settings-desktop 1.0+p20201123+git20201207.2028

=== debian/changelog ===
netrunner-desktop-settings-desktop (1.0+p20201123+git20201207.2028) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:28:11 +0000
