=== debian/control ===
Source: netrunner-desktop-settings-desktop
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-desktop/netrunner-desktop-settings-desktop
Vcs-Browser: https://github.com/netrunner-desktop/netrunner-desktop-settings-desktop

Package: netrunner-desktop-settings-desktop
Architecture: all
Conflicts: kubuntu-settings-desktop
Replaces: netrunner-artwork (<< 1.1.43),
          netrunner-default-settings (<< 1.6.1),
          plasma-desktopthemes-artwork
Breaks: netrunner-artwork (<< 1.1.43),
        netrunner-default-settings (<< 1.6.1),
        plasma-desktopthemes-artwork
Description: Desktop icons and folders in home
  This package provides the default desktop icons & home folders of Netrunner.
